跳转到内容

记录会员对某份法律文件现行版本的接受

POST
/v1/me/acceptances
curl --request POST \
--url https://api.vimine.network/v1/me/acceptances \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "kind": "example", "version": "example", "sha256": "example" }'

记录一条证明记录(渠道为 api,并注明您的应用):一份账户层文件(platform_terms 记为已接受,platform_privacy 记为已确认阅读,network_consent 记为已同意),或本协会的 privacy_notice 记为已确认阅读。version(以及已发布时的 sha256)必须指明您的应用所展示的现行文本——否则返回 422 <kind>_outdated。同一版本记录两次并无妨碍:每条记录都是一份证明。接受 Idempotency-Key。

媒体类型application/json
object
kind
必填

Platform_terms | platform_privacy | network_consent | privacy_notice

string
version
必填
恰好匹配其一:
string
sha256
string
示例自动生成
{
"kind": "example",
"version": "example",
"sha256": "example"
}

已记录

媒体类型application/json
object
recorded
必填
boolean
kind
必填
string
action
必填
string
version
必填
string
at
必填
string 格式: date-time
示例自动生成
{
"recorded": true,
"kind": "example",
"action": "example",
"version": "example",
"at": "2026-04-15T12:00:00Z"
}

请求无效

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

缺少凭据或凭据无效

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

无权操作

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

此类型尚未发布任何内容(not_found)

类型未知、缺少版本,或版本不是现行版本(<kind>_outdated)

已触发速率限制

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

内部错误

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}